Rwanda RAMS - Bug #1638

Layer filter - Road_Code to be sorted by roadid instead of roadcode
16/01/2025 01:16 PM - Sandhya Yarlagadda

Status: Ready for StgDmo Start date: 16/01/2025
Priority: Low Due date:

Assignee: Sandhya Yarlagadda % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

ALL Modules>Dashboard>Map>Layer filter - Road_Code to be sorted by roadid instead of roadcode

History

#1 - 21/01/2025 04:51 PM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

ready for QA

#2 - 22/01/2025 10:33 AM - Sandhya Yarlagadda

- File clipboard-202501221033-6iu18.png added

- Status changed from In Progress to Ready for StgDmo

- Assignee changed from Kalyan Battula to Sandhya Yarlagadda

working ,confirmed from QA
#3 - 22/01/2025 10:40 AM - Sandhya Yarlagadda
- File clipboard-202501221040-ndp3h.png added

issue resolved,verified by QA team
#4 - 22/01/2025 05:07 PM - Sandhya Yarlagadda
- Priority changed from Normal to High
#5 - 23/01/2025 12:14 PM - Sandhya Yarlagadda
- Priority changed from High to Low
Files
clipboard-202501221033-6iu18.png 221 KB 22/01/2025 Sandhya Yarlagadda
clipboard-202501221040-ndp3h.png 221 KB 22/01/2025 Sandhya Yarlagadda
